Subject: Re: bug#17404: Scrolling is painfully slow

From: Richard Stallman <[email-masked]>
Date: Tue, 06 May 2014 07:42:47 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

    If you have older Emacs 24.x installations somewhere, can you try the
    same with those?  I don't think something's changed significantly in
    this area since Emacs 24.1, where bidirectional display slowed such
    long lines some more.

I should explain that I configured Emacs to visit that file in Rmail mode.
Try it that way.

I tried visiting it in 24.3.50.1 from May 1 2013.
Scrolling the file in Rmail mode is much faster in that version
than in the current version.  So is C-n.

With find-file-literally it is almost instantaneous
in both 24.3.50.1 and the current version.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.